#slider-code { height: 145px; overflow:hidden; }
#slider-code .viewport { float: left; width: 240px; height: 125px; overflow: hidden; position: relative; }
#slider-code .buttons { display: block; margin: 30px 10px 0 0; float: left; background-image:url(images/bnrlft-blue.gif); background-repeat:no-repeat;}
#slider-code .next { margin: 30px 0 0 10px;  background-image:url(images/bnrrgt-blue.gif); background-repeat:no-repeat;}
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; padding: 0; margin: 0;  position: absolute; left: 0; top: 0; }
#slider-code .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 121px; border: 1px solid #dcdcdc; width: 236px;}

#slider-code .pager { overflow:hidden; list-style: none; clear: both; margin: 0 0 0 45px; }
#slider-code .pager li { float: left; }
#slider-code .pagenum { background-color: #fff; text-decoration: none; text-align: center; padding: 5px; color: #555555; font-size: 14px; font-weight: bold; display: block; }
#slider-code .active { color: #fff; background-color:  #555555; }
.section {
clear: both;
padding: 10px;
position: relative;
}
.button primary{
background: transparent url("../images/search.gif") no-repeat scroll center center;
cursor: pointer;
height: 28px;
width: 28px;
min-width: 28px;
overflow: hidden;
color: transparent;
text-indent: -9999px;
-moz-border-radius: 0;
-o-border-radius: 0;
-webkit-border-radius: 0;
-ms-border-radius: 0;
border-radius: 0;
margin: -4px 0 0 -29px;
}
input[type=search]{
background:#0096d6 url(../images/search.png) no-repeat 9px center;
border: solid 1px #0096d6;
padding:0px 5px 0px 32px;
width: 30px;
-webkit-border-radius:10em;
-moz-border-radius:10em;
border-radius:10em;
-webkit-transition: all .5s;
-moz-transition: all .5s;
transition: all .5s;
float: left;
height:25px;
margin-top:6px;
}
input[type=search]:focus{
background:#0096d6 url(../images/search.gif) no-repeat 9px center;
width:130px;
background-color: #fff;
border-color: #6dcff6;

}
